Перейти к содержимому

condenser_api.get_discussions_by_blog ​

Purpose ​

Возвращает список обсуждений (discussion) по блогу (blog).

См. также: tags_api.get_discussions_by_blog

Parameters ​

PARAMETERS
json
[
  {
    "tag": "steemit",
    "limit": 1
  }
]

Example ​

Example 1 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_discussions_by_blog",
    "params": [
      {
        "tag": "steemit",
        "limit": 1
      }
    ],
    "id": 1
  }'

Example 2 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_discussions_by_blog",
    "params": [
      {
        "tag": "alice",
        "limit": 10
      }
    ],
    "id": 1
  }'